<?php
$strTableName="Dash board";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="Dash board";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Dash board");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Dash board"];

$reportCaseSensitiveGroupFields = false;

?>